<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_UK_place%2Fstyles.css</id>
	<title>Template:Infobox UK place/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_UK_place%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:Infobox_UK_place/styles.css&amp;action=history"/>
	<updated>2026-07-19T21:48:58Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=Template:Infobox_UK_place/styles.css&amp;diff=3859265&amp;oldid=prev</id>
		<title>imported&gt;Xiplus-abot：​已保护“Template:Infobox UK place/styles.css”：​高風險模板：522引用&lt;!-- 機器人3 --&gt;（[编辑=仅允许自动确认用户]（无限期）[移动=仅允许自动确认用户]（无限期））</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:Infobox_UK_place/styles.css&amp;diff=3859265&amp;oldid=prev"/>
		<updated>2024-08-30T20:50:58Z</updated>

		<summary type="html">&lt;p&gt;已保护“&lt;a href=&quot;/wiki/Template:Infobox_UK_place/styles.css&quot; title=&quot;Template:Infobox UK place/styles.css&quot;&gt;Template:Infobox UK place/styles.css&lt;/a&gt;”：​高風險模板：522引用&amp;lt;!-- &lt;a href=&quot;/index.php?title=User:Xiplus-abot/task/3&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;User:Xiplus-abot/task/3（页面不存在）&quot;&gt;機器人3&lt;/a&gt; --&amp;gt;（[编辑=仅允许自动确认用户]（无限期）[移动=仅允许自动确认用户]（无限期））&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.ib-uk-place {&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-uk-place .infobox-label {&lt;br /&gt;
	width: 40%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-uk-place .infobox-header {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-uk-place .infobox-above {&lt;br /&gt;
	font-size: 1.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-uk-place-other-names {&lt;br /&gt;
	font-size: 78%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-uk-place .infobox-subheader {&lt;br /&gt;
	background-color: #cddeff;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-uk-place .infobox-below {&lt;br /&gt;
	border-top: 1px solid #aaa;&lt;br /&gt;
	padding-top: 3px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* TODO split definitions to appropriate class names when live from HTML element */&lt;br /&gt;
.ib-uk-place td,&lt;br /&gt;
.ib-uk-place th {&lt;br /&gt;
	border-top: 1px solid #a2a9b1;&lt;br /&gt;
	padding: 0.4em 0.6em 0.4em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-uk-place .mergedtoprow .infobox-label,&lt;br /&gt;
.ib-uk-place .mergedtoprow .infobox-data,&lt;br /&gt;
.ib-uk-place .mergedtoprow .infobox-full-data {&lt;br /&gt;
	border-top: 1px solid #a2a9b1;&lt;br /&gt;
	padding: 0.4em 0.6em 0.2em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-uk-place .mergedrow .infobox-data,&lt;br /&gt;
.ib-uk-place .mergedrow .infobox-label {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	padding: 0 0.6em 0.2em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-uk-place .mergedbottomrow .infobox-data,&lt;br /&gt;
.ib-uk-place .mergedbottomrow .infobox-full-data,&lt;br /&gt;
.ib-uk-place .mergedbottomrow .infobox-label {&lt;br /&gt;
	border-top: 0;&lt;br /&gt;
	border-bottom: 1px solid #a2a9b1;&lt;br /&gt;
	padding: 0 0.6em 0.4em 0.6em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Xiplus-abot</name></author>
	</entry>
</feed>